/*
Theme Name: adrenalin Child
Version: 2.3.1
Author: May Ko
Template: adrenalin
*/

@import url("../adrenalin/style.css");
@import url("https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700");
@import url("https://fonts.googleapis.com/css?family=Playfair+Display:400,700,400italic");

.pointcolor {color: #3498db ;}
.pointcolor-tit {color: #3498db ; font-size:1.3em; font-weight:bold; line-height:130%; padding:8px;}


.pointcolor {color: #3498db ;}
.pointcolor-tit {color: #3498db ; font-size:1.3em; font-weight:bold; line-height:130%; padding:8px;}

.white {color:#FFF;}
.gray {color:#999999;}

.bigger01 {font-size:1.1em;}
.bigger01-bold {font-size:1.1em;font-weight:bold;}
.bigger02 {font-size:1.2em;}

.small01 {font-size:0.9em;}
.small01-gray {font-size:0.9em;color:#999999;}



.bigger02 {font-size:1.2em;}
.bigger02-bold {font-size:1.2em;font-weight:bold;}
.bigger04 {font-size:1.4em;}

.small02 {font-size:0.8em;}
.small02-gray {font-size:0.8em;color:#999999;}


/* Added by Andy Chin 15.02.2018
 * with Adrenaline v1.9.15
 */

.cg-primary-menu .menu > li {
	padding: 0 10px !important;
}

.wpb_layerslider_element {
	margin-bottom: 0 !important;
}

.wpb_content_element h1 {
	font-family: 'Roboto Condensed', Arial, sans-serif;
}

.products.grid-layout > li {
	text-align: center;
}

.products.grid-layout .cg-product-cta {
	text-align: center;
	float: none;
	width: 80%;
	display: inline-block;
}

.pw_brand_product_list {
	display: block;
}
.pw_brand_product_list > div.wb-posted_in {
	display: inline-block;
	width: auto;
	margin-right: 5px;
}

.product_meta .wb-single-img-cnt img,
.brand-description img {
	width: auto !important;
	height: auto !important;
}


/* Woocommerce */
.content-area p.terms input.input-checkbox {
	left: 0;
}

input#ship-to-different-address-checkbox {
	margin-top: 9px;
	margin-left: 0 !important;
	margin-right: 10px;
}


/* Home Brand Slider */
.wb-car-cnt li .wb-car-item-cnt {
	height: 92px;
}
.wb-car-cnt.wb-car-style2 img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto !important;
}